Bug 576670

Summary: [abrt] crash in synergy-plus-1.3.4-3.fc12: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Egon Kastelijn <redhat2>
Component: libX11Assignee: Søren Sandmann Pedersen <sandmann>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 18CC: aew, arhi.smece, augustose, Blue.Dog.Archolite, brian, dgates, dgunchev, didi, diegofernandezfazio, eblake, esm, florian.voudgaarden, jamescape777, kem, kris.buytaert, matthias, mtk, rucker, sandmann, spoek, sscott, Triv, zhhuan
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:9cb1aef5826b3b8a2577a49f31a24ca918423ffd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 852129 865778 878105 (view as bug list) Environment:
Last Closed: 2014-02-05 17:39:30 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Egon Kastelijn 2010-03-24 14:58:20 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: synergys
component: synergy-plus
executable: /usr/bin/synergys
kernel: 2.6.32.9-70.fc12.x86_64
package: synergy-plus-1.3.4-3.fc12
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Egon Kastelijn 2010-03-24 14:58:23 EDT
Created attachment 402395 [details]
File: backtrace
Comment 2 Egon Kastelijn 2010-03-24 15:00:15 EDT
I think this crash is related to the fact that I shut down the other (synergy-slave) machine.
Comment 3 Bug Zapper 2010-11-03 14:42:07 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Egon Kastelijn 2010-11-04 16:57:05 EDT
See also bug 649944
Comment 5 Karel Klíč 2010-11-09 09:26:21 EST
*** Bug 596808 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 09:26:26 EST
*** Bug 597211 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 09:26:30 EST
*** Bug 598782 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-09 09:26:34 EST
*** Bug 602420 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 09:26:39 EST
*** Bug 602969 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 09:26:44 EST
*** Bug 603966 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 09:26:48 EST
*** Bug 605595 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 09:26:53 EST
*** Bug 605602 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 09:26:57 EST
*** Bug 606358 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 09:27:02 EST
*** Bug 609189 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 09:27:06 EST
*** Bug 612496 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-09 09:27:11 EST
*** Bug 615772 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-09 09:27:15 EST
*** Bug 616132 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 09:27:20 EST
*** Bug 616990 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-09 09:27:25 EST
*** Bug 622950 has been marked as a duplicate of this bug. ***
Comment 20 abrt-bot 2012-03-20 14:46:11 EDT
*** Bug 721224 has been marked as a duplicate of this bug. ***
Comment 21 abrt-bot 2012-03-20 14:46:20 EDT
*** Bug 652219 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-20 14:46:27 EDT
*** Bug 649944 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-20 14:46:35 EDT
*** Bug 695049 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-20 14:46:43 EDT
*** Bug 654308 has been marked as a duplicate of this bug. ***
Comment 25 abrt-bot 2012-03-20 14:46:53 EDT
*** Bug 656416 has been marked as a duplicate of this bug. ***
Comment 26 abrt-bot 2012-03-20 14:47:06 EDT
*** Bug 694109 has been marked as a duplicate of this bug. ***
Comment 27 abrt-bot 2012-03-20 14:47:15 EDT
*** Bug 769362 has been marked as a duplicate of this bug. ***
Comment 29 abrt-bot 2012-03-30 09:47:45 EDT
*** Bug 743633 has been marked as a duplicate of this bug. ***
Comment 30 abrt-bot 2012-03-30 09:47:53 EDT
*** Bug 765640 has been marked as a duplicate of this bug. ***
Comment 31 abrt-bot 2012-03-30 09:48:03 EDT
*** Bug 738828 has been marked as a duplicate of this bug. ***
Comment 32 Fedora End Of Life 2012-08-16 16:30:38 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 33 Brian J. Murrell 2012-11-28 17:20:05 EST
This bug is being flagged by abrt in FC17.  Can we please have it reopened or have abrt fixed to not find CLOSED bugs?
Comment 34 Brian J. Murrell 2012-12-14 13:06:00 EST
And now it's being flagged in FC18.

I ask again, can we please have this bug re-opened since clearly it's not been fixed yet.
Comment 35 Egon Kastelijn 2012-12-15 15:03:05 EST
Change status from "Closed" to "Assigned".
Comment 36 Brian J. Murrell 2012-12-16 19:12:53 EST
Can we also have the version field updated to FC18 since that's where I'm seeing it?
Comment 37 Ed Marshall 2013-01-29 14:08:20 EST
I'm afraid I have no clue what caused this; ABRT reports this occasionally at login, usually the day after it happened, so I assume it's happening either during logout, or prior to a reboot. (I start up synergy at login.)

backtrace_rating: 4
Package: synergy-1.3.7-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 38 Fedora End Of Life 2013-12-21 09:52:48 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 39 Fedora End Of Life 2014-02-05 17:39:30 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.